﻿#contentBox {
    background-color: #FBFBFB !important;
}

.sk-article-fullwidth {
    float: left;
    width: 90%;
    background-color: white;
    padding: 5%;
    display: block;
}

.sk-article-left .edit-mode-panel {
    background-color: transparent;
}

.edit-mode-panel{
    width: 80%;
}


.sk-article-header .sk-message {
    /*background-color:#E2007A;*/
    background-color: rgba(226,0,122,0.6);
    /*opacity:0.5;*/
    width: 165px;
    position: absolute;
    bottom: 20px;
    /*right:25px;*/
    color: white;
    padding: 20px;
    transform: translateX(360%) translateY(-40%);
    display: none;
}

    .sk-article-header .sk-message .title {
        font-size: 14px;
        font-weight: bold;
        padding-bottom: 20px;
    }

    .sk-article-header .sk-message .description {
        font-size: 14px;
        padding-bottom: 20px;
    }

    .sk-article-header .sk-message .more a {
        font-size: 14px;
        color: white !important;
    }


.sk-article-header .bottom-left {
    position: absolute;
    bottom: 0px;
    /*left:0px;*/
    width: 960px;
}

.sk-article-header .sk-menu-article {
    /*background-color:#8291a1;*/
    background-color: transparent;
    color: white;
    height: 60px;
    /*line-height:60px;*/
    /*font-weight:bold;*/
    font-family: "OpenSansBold";
    /*padding-left:10px;*/
    font-size: 22px;
}

.sk-article-header .sk-title {
    position: relative;
    bottom: 10px;
    left: 10px;
}

    .sk-article-header .sk-title h1 {
        color: white;
        /*font-weight:bold;*/
        font-size: 52px;
    }

.sk-article-right .ms-webpartzone-cell {
    margin: 0;
}

.sk-programcomplex-menu {
    float: left !important;
    background-color: #353535 !important;
    line-height: 60px;
}

.sk-article-header {
    height: 450px;
}

@media (min-width:1280px) {
    .sk-article-header {
        height: 450px;
    }
}

@media (max-width:980px) {
    .sk-article-header {
        height: 450px;
    }
}

@media (max-width:640px) {
    .sk-article-header {
        height: 350px;
    }
}

@media (max-width:320px) {
    .sk-article-header {
        height: 150px;
    }
}
